Reply to post:

Ivanti Sentry exploited in the wild, patches emitted

sitta_europea Silver badge

"Each script is customized for a single version." The vendor also noted that applying the wrong script may prevent the issue from being fixed or cause "system instability.""

So the script can't find out which version it's running on?

That doesn't inspire confidence.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon